<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Website Penggalangan Dana untuk Ijat</title>
        <link rel="stylesheet" th:href="@{style.css}">
    </head>

    <body>
        <div class="container">
            <h1 th:text="'Selamat Datang, ' + ${user} + '.'"></h1>
            <div class="button-container">
                <a href="/pilih-daerah"><button>Pilih Daerah</button></a>
                <a href="/daftar-donatur"><button>Jumlah Toko di Jakarta</button></a>
                <a href="/total-donasi"><button>Total dana terkumpul</button></a>
            </div>
        </div>
    </body>
</html>
